﻿.RadGrid,
.RadGrid_Bootstrap {
  outline: none; }
  .RadGrid th.editHeader,
  .RadGrid th.viewHeader,
  .RadGrid_Bootstrap th.editHeader,
  .RadGrid_Bootstrap th.viewHeader {
    border-left-color: transparent; }
  .RadGrid tr.rgEditRow,
  .RadGrid_Bootstrap tr.rgEditRow {
    background-color: #fff; }
    .RadGrid tr.rgEditRow td,
    .RadGrid_Bootstrap tr.rgEditRow td {
      border-color: #fff;
      padding-top: 4px !important;
      padding-bottom: 4px !important; }
  .RadGrid tr.rgEditRow:nth-child(even),
  .RadGrid_Bootstrap tr.rgEditRow:nth-child(even) {
    background: #f2f2f2; }
  .RadGrid tr.rgRow td.editColumn,
  .RadGrid tr.rgRow td.viewColumn,
  .RadGrid tr.rgAltRow td.editColumn,
  .RadGrid tr.rgAltRow td.viewColumn,
  .RadGrid tr.rgEditRow td.editColumn,
  .RadGrid tr.rgEditRow td.viewColumn,
  .RadGrid_Bootstrap tr.rgRow td.editColumn,
  .RadGrid_Bootstrap tr.rgRow td.viewColumn,
  .RadGrid_Bootstrap tr.rgAltRow td.editColumn,
  .RadGrid_Bootstrap tr.rgAltRow td.viewColumn,
  .RadGrid_Bootstrap tr.rgEditRow td.editColumn,
  .RadGrid_Bootstrap tr.rgEditRow td.viewColumn {
    padding: 0px !important; }
    .RadGrid tr.rgRow td.editColumn .RadButton.rbButton,
    .RadGrid tr.rgRow td.viewColumn .RadButton.rbButton,
    .RadGrid tr.rgAltRow td.editColumn .RadButton.rbButton,
    .RadGrid tr.rgAltRow td.viewColumn .RadButton.rbButton,
    .RadGrid tr.rgEditRow td.editColumn .RadButton.rbButton,
    .RadGrid tr.rgEditRow td.viewColumn .RadButton.rbButton,
    .RadGrid_Bootstrap tr.rgRow td.editColumn .RadButton.rbButton,
    .RadGrid_Bootstrap tr.rgRow td.viewColumn .RadButton.rbButton,
    .RadGrid_Bootstrap tr.rgAltRow td.editColumn .RadButton.rbButton,
    .RadGrid_Bootstrap tr.rgAltRow td.viewColumn .RadButton.rbButton,
    .RadGrid_Bootstrap tr.rgEditRow td.editColumn .RadButton.rbButton,
    .RadGrid_Bootstrap tr.rgEditRow td.viewColumn .RadButton.rbButton {
      border: none !important;
      background-color: transparent !important;
      background-image: none !important;
      width: 35px;
      height: 35px;
      padding: 0px !important; }
      .RadGrid tr.rgRow td.editColumn .RadButton.rbButton .fa-pencil,
      .RadGrid tr.rgRow td.viewColumn .RadButton.rbButton .fa-pencil,
      .RadGrid tr.rgAltRow td.editColumn .RadButton.rbButton .fa-pencil,
      .RadGrid tr.rgAltRow td.viewColumn .RadButton.rbButton .fa-pencil,
      .RadGrid tr.rgEditRow td.editColumn .RadButton.rbButton .fa-pencil,
      .RadGrid tr.rgEditRow td.viewColumn .RadButton.rbButton .fa-pencil,
      .RadGrid_Bootstrap tr.rgRow td.editColumn .RadButton.rbButton .fa-pencil,
      .RadGrid_Bootstrap tr.rgRow td.viewColumn .RadButton.rbButton .fa-pencil,
      .RadGrid_Bootstrap tr.rgAltRow td.editColumn .RadButton.rbButton .fa-pencil,
      .RadGrid_Bootstrap tr.rgAltRow td.viewColumn .RadButton.rbButton .fa-pencil,
      .RadGrid_Bootstrap tr.rgEditRow td.editColumn .RadButton.rbButton .fa-pencil,
      .RadGrid_Bootstrap tr.rgEditRow td.viewColumn .RadButton.rbButton .fa-pencil {
        color: #666666; }
      .RadGrid tr.rgRow td.editColumn .RadButton.rbButton .fa-times,
      .RadGrid tr.rgRow td.editColumn .RadButton.rbButton .fa-ban,
      .RadGrid tr.rgRow td.viewColumn .RadButton.rbButton .fa-times,
      .RadGrid tr.rgRow td.viewColumn .RadButton.rbButton .fa-ban,
      .RadGrid tr.rgAltRow td.editColumn .RadButton.rbButton .fa-times,
      .RadGrid tr.rgAltRow td.editColumn .RadButton.rbButton .fa-ban,
      .RadGrid tr.rgAltRow td.viewColumn .RadButton.rbButton .fa-times,
      .RadGrid tr.rgAltRow td.viewColumn .RadButton.rbButton .fa-ban,
      .RadGrid tr.rgEditRow td.editColumn .RadButton.rbButton .fa-times,
      .RadGrid tr.rgEditRow td.editColumn .RadButton.rbButton .fa-ban,
      .RadGrid tr.rgEditRow td.viewColumn .RadButton.rbButton .fa-times,
      .RadGrid tr.rgEditRow td.viewColumn .RadButton.rbButton .fa-ban,
      .RadGrid_Bootstrap tr.rgRow td.editColumn .RadButton.rbButton .fa-times,
      .RadGrid_Bootstrap tr.rgRow td.editColumn .RadButton.rbButton .fa-ban,
      .RadGrid_Bootstrap tr.rgRow td.viewColumn .RadButton.rbButton .fa-times,
      .RadGrid_Bootstrap tr.rgRow td.viewColumn .RadButton.rbButton .fa-ban,
      .RadGrid_Bootstrap tr.rgAltRow td.editColumn .RadButton.rbButton .fa-times,
      .RadGrid_Bootstrap tr.rgAltRow td.editColumn .RadButton.rbButton .fa-ban,
      .RadGrid_Bootstrap tr.rgAltRow td.viewColumn .RadButton.rbButton .fa-times,
      .RadGrid_Bootstrap tr.rgAltRow td.viewColumn .RadButton.rbButton .fa-ban,
      .RadGrid_Bootstrap tr.rgEditRow td.editColumn .RadButton.rbButton .fa-times,
      .RadGrid_Bootstrap tr.rgEditRow td.editColumn .RadButton.rbButton .fa-ban,
      .RadGrid_Bootstrap tr.rgEditRow td.viewColumn .RadButton.rbButton .fa-times,
      .RadGrid_Bootstrap tr.rgEditRow td.viewColumn .RadButton.rbButton .fa-ban {
        color: #d9534f; }
      .RadGrid tr.rgRow td.editColumn .RadButton.rbButton .fa-paperclip,
      .RadGrid tr.rgRow td.viewColumn .RadButton.rbButton .fa-paperclip,
      .RadGrid tr.rgAltRow td.editColumn .RadButton.rbButton .fa-paperclip,
      .RadGrid tr.rgAltRow td.viewColumn .RadButton.rbButton .fa-paperclip,
      .RadGrid tr.rgEditRow td.editColumn .RadButton.rbButton .fa-paperclip,
      .RadGrid tr.rgEditRow td.viewColumn .RadButton.rbButton .fa-paperclip,
      .RadGrid_Bootstrap tr.rgRow td.editColumn .RadButton.rbButton .fa-paperclip,
      .RadGrid_Bootstrap tr.rgRow td.viewColumn .RadButton.rbButton .fa-paperclip,
      .RadGrid_Bootstrap tr.rgAltRow td.editColumn .RadButton.rbButton .fa-paperclip,
      .RadGrid_Bootstrap tr.rgAltRow td.viewColumn .RadButton.rbButton .fa-paperclip,
      .RadGrid_Bootstrap tr.rgEditRow td.editColumn .RadButton.rbButton .fa-paperclip,
      .RadGrid_Bootstrap tr.rgEditRow td.viewColumn .RadButton.rbButton .fa-paperclip {
        color: #666666; }
      .RadGrid tr.rgRow td.editColumn .RadButton.rbButton .fa-check,
      .RadGrid tr.rgRow td.viewColumn .RadButton.rbButton .fa-check,
      .RadGrid tr.rgAltRow td.editColumn .RadButton.rbButton .fa-check,
      .RadGrid tr.rgAltRow td.viewColumn .RadButton.rbButton .fa-check,
      .RadGrid tr.rgEditRow td.editColumn .RadButton.rbButton .fa-check,
      .RadGrid tr.rgEditRow td.viewColumn .RadButton.rbButton .fa-check,
      .RadGrid_Bootstrap tr.rgRow td.editColumn .RadButton.rbButton .fa-check,
      .RadGrid_Bootstrap tr.rgRow td.viewColumn .RadButton.rbButton .fa-check,
      .RadGrid_Bootstrap tr.rgAltRow td.editColumn .RadButton.rbButton .fa-check,
      .RadGrid_Bootstrap tr.rgAltRow td.viewColumn .RadButton.rbButton .fa-check,
      .RadGrid_Bootstrap tr.rgEditRow td.editColumn .RadButton.rbButton .fa-check,
      .RadGrid_Bootstrap tr.rgEditRow td.viewColumn .RadButton.rbButton .fa-check {
        color: #5cb85c; }
  .RadGrid tr.rgRow,
  .RadGrid tr.rgAltRow,
  .RadGrid_Bootstrap tr.rgRow,
  .RadGrid_Bootstrap tr.rgAltRow {
    /*td.viewColumn{
            padding: 0px !important;
        }*/ }
    .RadGrid tr.rgRow td.editColumn,
    .RadGrid tr.rgAltRow td.editColumn,
    .RadGrid_Bootstrap tr.rgRow td.editColumn,
    .RadGrid_Bootstrap tr.rgAltRow td.editColumn {
      border-left: none !important; }
      .RadGrid tr.rgRow td.editColumn button.updateButton,
      .RadGrid tr.rgRow td.editColumn button.cancelButton,
      .RadGrid tr.rgAltRow td.editColumn button.updateButton,
      .RadGrid tr.rgAltRow td.editColumn button.cancelButton,
      .RadGrid_Bootstrap tr.rgRow td.editColumn button.updateButton,
      .RadGrid_Bootstrap tr.rgRow td.editColumn button.cancelButton,
      .RadGrid_Bootstrap tr.rgAltRow td.editColumn button.updateButton,
      .RadGrid_Bootstrap tr.rgAltRow td.editColumn button.cancelButton {
        display: none; }
  .RadGrid tr.rgEditRow td.editColumn,
  .RadGrid_Bootstrap tr.rgEditRow td.editColumn {
    border-left: none !important; }
    .RadGrid tr.rgEditRow td.editColumn button.editButton,
    .RadGrid tr.rgEditRow td.editColumn button.deleteButton,
    .RadGrid_Bootstrap tr.rgEditRow td.editColumn button.editButton,
    .RadGrid_Bootstrap tr.rgEditRow td.editColumn button.deleteButton {
      display: none; }
    .RadGrid tr.rgEditRow td.editColumn button.updateButton:hover,
    .RadGrid tr.rgEditRow td.editColumn button.cancelButton:hover,
    .RadGrid_Bootstrap tr.rgEditRow td.editColumn button.updateButton:hover,
    .RadGrid_Bootstrap tr.rgEditRow td.editColumn button.cancelButton:hover {
      background-color: #337ab7 !important;
      border-radius: 5px !important; }
      .RadGrid tr.rgEditRow td.editColumn button.updateButton:hover .fa,
      .RadGrid tr.rgEditRow td.editColumn button.cancelButton:hover .fa,
      .RadGrid_Bootstrap tr.rgEditRow td.editColumn button.updateButton:hover .fa,
      .RadGrid_Bootstrap tr.rgEditRow td.editColumn button.cancelButton:hover .fa {
        color: white; }
  .RadGrid tr.rgEditRow td.required input,
  .RadGrid_Bootstrap tr.rgEditRow td.required input {
    background-color: #fffbc7;
    border: 1px solid #a9a9a9;
    line-height: 1.5em; }
  .RadGrid tr.rgHoveredRow td,
  .RadGrid_Bootstrap tr.rgHoveredRow td {
    background-color: #DFE9F0 !important; }
  .RadGrid tr.rgHoveredRow td.editColumn .RadButton.rbButton.rbHovered,
  .RadGrid tr.rgHoveredRow td.viewColumn .RadButton.rbButton.rbHovered,
  .RadGrid_Bootstrap tr.rgHoveredRow td.editColumn .RadButton.rbButton.rbHovered,
  .RadGrid_Bootstrap tr.rgHoveredRow td.viewColumn .RadButton.rbButton.rbHovered {
    background-color: #337ab7 !important;
    border-radius: 5px !important; }
    .RadGrid tr.rgHoveredRow td.editColumn .RadButton.rbButton.rbHovered .fa,
    .RadGrid tr.rgHoveredRow td.viewColumn .RadButton.rbButton.rbHovered .fa,
    .RadGrid_Bootstrap tr.rgHoveredRow td.editColumn .RadButton.rbButton.rbHovered .fa,
    .RadGrid_Bootstrap tr.rgHoveredRow td.viewColumn .RadButton.rbButton.rbHovered .fa {
      color: white; }
  .RadGrid .rgPageFirst, .RadGrid .rgPagePrev, .RadGrid .rgPageNext, .RadGrid .rgPageLast,
  .RadGrid_Bootstrap .rgPageFirst,
  .RadGrid_Bootstrap .rgPagePrev,
  .RadGrid_Bootstrap .rgPageNext,
  .RadGrid_Bootstrap .rgPageLast {
    border-radius: 50px !important;
    border-left-width: 1px !important;
    margin-right: 2px !important;
    outline: none; }
  .RadGrid .rgNumPart a,
  .RadGrid_Bootstrap .rgNumPart a {
    margin-right: 2px !important;
    border-radius: 50px;
    border-left-width: 1px !important; }
  .RadGrid .rgNumPart a.rgCurrentPage,
  .RadGrid_Bootstrap .rgNumPart a.rgCurrentPage {
    border-radius: 50px;
    border-left-width: 1px !important;
    background-color: #1984c8 !important;
    border-color: #1984c8 !important; }
  .RadGrid .rgSelectedRow > td,
  .RadGrid_Bootstrap .rgSelectedRow > td {
    background: none !important;
    color: inherit !important; }
  .RadGrid .rgGroupHeader > td,
  .RadGrid_Bootstrap .rgGroupHeader > td {
    padding: 2px 0px !important; }
  .RadGrid .rgExpandCol,
  .RadGrid_Bootstrap .rgExpandCol {
    padding: 0px !important; }
  .RadGrid .rgRow > td, .RadGrid .RadGrid_Bootstrap .rgAltRow > td, .RadGrid .RadGrid_Bootstrap .rgEditRow > td,
  .RadGrid_Bootstrap .rgRow > td,
  .RadGrid_Bootstrap .RadGrid_Bootstrap .rgAltRow > td,
  .RadGrid_Bootstrap .RadGrid_Bootstrap .rgEditRow > td {
    padding: 4px 3px; }

.RadGrid_Bootstrap .rgMasterTable,
.RadGrid_Bootstrap .rgDetailTable,
.RadGrid_Bootstrap .rgGroupPanel table,
.RadGrid_Bootstrap .rgCommandRow table,
.RadGrid_Bootstrap .rgEditForm table,
.RadGrid_Bootstrap .rgPager table,
.RadGrid_Bootstrap .rgPagerCell table {
  font: 12px "Segoe UI", Arial, Helvetica, sans-serif !important; }

.RadGrid_Bootstrap .rgRow > td, .RadGrid_Bootstrap .rgAltRow > td, .RadGrid_Bootstrap .rgEditRow > td {
  padding: 3px 2px; }

.rgHeader,
.rgHeader a {
  font-weight: 600 !important;
  color: #515967 !important; }

.RadGrid_Bootstrap .rgEditForm [type="text"]:disabled {
  background: none !important; }

.RadGrid .rgPager .RadSlider {
  float: left;
  margin: -8px 40px 0 0 !important; }

.RadSlider_Bootstrap div.rslHorizontal a.rslIncrease {
  margin: 0 0 0 0 !important;
  background-position: -62px -163px !important; }

.RadSlider_Bootstrap div.rslHorizontal a.rslDecrease {
  margin: 0 0 0 0 !important;
  background-position: -64px -113px !important; }

.RadSlider_Bootstrap div.rslHorizontal a.rslHandle {
  width: 24px !important;
  height: 24px !important;
  line-height: 24px !important; }

.RadSlider_Bootstrap div.rslHorizontal a.rslIncrease:hover {
  background-position: -62px -163px !important;
  background-color: #bbd0ec !important;
  left: 185px !important; }
  .RadSlider_Bootstrap div.rslHorizontal a.rslIncrease:hover .fa {
    color: white; }

.RadSlider_Bootstrap div.rslHorizontal a.rslDecrease:hover {
  background-position: -64px -113px !important;
  background-color: #bbd0ec !important; }
  .RadSlider_Bootstrap div.rslHorizontal a.rslDecrease:hover .fa {
    color: white; }

.RadSlider_Bootstrap div.rslHorizontal a.rslDraghandle {
  width: 12px !important;
  height: 22px !important; }

.RadSlider_Bootstrap div.rslHorizontal .rslSelectedregion {
  height: 10px !important; }

.RadSlider_Bootstrap div.rslHorizontal a.rslIncrease {
  left: 185px !important; }

.RadGrid_Bootstrap .rgPagerCell .rgWrap {
  padding: 0;
  line-height: normal;
  margin-top: 10px; }

.RadGrid table.rgMasterTable tr .rgGroupCol, .RadGrid table.rgMasterTable tr .rgExpandCol {
  background: #F5F5F5; }

.RadWindow .rwIcon {
  height: 0 !important;
  width: 0 !important; }

.RadWindow_Bootstrap {
  font-size: 12px !important; }

.RadWindow_Bootstrap .rwTable .rwControlButtons li a {
  margin: 0 0 0 15px !important; }

.RadWindow_Bootstrap .rwTitlebarControls em {
  font-size: 14px !important;
  padding-top: 5px !important; }

.rwWindowContent.rwExternalContent.rwLoading {
  background-image: none !important;
  background-color: transparent !important;
  position: fixed;
  left: 50%;
  top: 50%;
  z-index: 1;
  margin: -20px 0 0 -20px;
  border: 2px solid transparent;
  border-radius: 50%;
  border-top: 2px solid #1984c8;
  width: 40px !important;
  height: 40px !important;
  -webkit-animation: spin 0.5s linear infinite;
  animation: spin 0.5s linear infinite; }

.TelerikModalOverlay {
  opacity: 0.6 !important;
  background-color: #000 !important; }

.RadComboBox_Bootstrap .rcbInput {
  font-size: 12px !important;
  height: 28px !important; }

.RadComboBox_Bootstrap .rcbInputCell,
.RadComboBox_Bootstrap .rcbArrowCell {
  height: 26px !important;
  box-shadow: none !important; }

.RadComboBox_Bootstrap .rcbArrowCell a {
  height: 28px !important; }

.RadComboBox_Bootstrap .rcbReadOnly .rcbArrowCell.rcbArrowCellRight {
  border-left-width: 1px !important; }

.RadComboBox_Bootstrap.mandatoryField td.rcbInputCell {
  background-color: #ffffcc !important; }

.RadComboBoxDropDown_Bootstrap {
  font-size: 12px !important; }
  .RadComboBoxDropDown_Bootstrap .rcbHovered,
  .RadComboBoxDropDown_Bootstrap .rcbCheckAllItemsHovered {
    background-color: #eee !important; }

/*When radEditor is focused on a page, and then click Change site. The drop down list of sites appear behind the radWindow.
  So increase the z-index fix the issue.
*/
.rcbSlide {
  z-index: 12000 !important; }

.RadButton.rbButton {
  min-width: 0px !important; }

.RadButton_Bootstrap .rbDecorated {
  color: #fff !important; }

.lawstream-button-primary {
  padding: 5px 10px !important;
  color: #fff !important;
  line-height: 1.5 !important;
  border-radius: 3px;
  font-family: "Segoe UI", Arial, Helvetica, sans-serif !important;
  min-width: 85px;
  background-color: #57A8FA !important;
  border-color: #57A8FA !important; }

.lawstream-button-primary:not(.rbDisabled):hover {
  background-color: #2A729B !important; }

.lawstream-button-secondary {
  padding: 5px 10px !important;
  color: #fff !important;
  line-height: 1.5 !important;
  border-radius: 3px;
  font-family: "Segoe UI", Arial, Helvetica, sans-serif !important;
  min-width: 85px;
  background-color: #929BA1 !important;
  border-color: #929BA1 !important; }

.lawstream-button-secondary:not(.rbDisabled):hover {
  background-color: #747C6D !important; }

.lawstream-button-danger {
  padding: 5px 10px !important;
  color: #fff !important;
  line-height: 1.5 !important;
  border-radius: 3px;
  font-family: "Segoe UI", Arial, Helvetica, sans-serif !important;
  min-width: 85px;
  background-color: #D9535D !important;
  border-color: #D9535D !important; }

.lawstream-button-danger:not(.rbDisabled):hover {
  background-color: #C9303A !important; }

.lawstream-button-transparent {
  padding: 5px 10px !important;
  color: #fff !important;
  line-height: 1.5 !important;
  border-radius: 3px;
  font-family: "Segoe UI", Arial, Helvetica, sans-serif !important;
  min-width: 85px;
  color: #929BA1 !important;
  padding: 0 4px !important;
  background-color: transparent !important;
  border: none !important; }

.lawstream-button-transparent:not(.rbDisabled):hover {
  color: #747C6D !important; }

.rbPrimaryIcon.rbToggleCheckbox:before,
.rbPrimaryIcon.rbToggleCheckboxChecked:before {
  content: none !important; }

.RadButton .rbToggleCheckbox:before,
.RadButton .rbToggleCheckboxChecked:before
.RadButton .rbToggleCheckboxFilled:before {
  content: none !important; }

.rbCheckBox, .rbRadioButton, .rbToggleButton {
  padding: 0px !important; }

.RadButtonWithoutText .rbPrimary {
  padding-left: 20px !important; }

.RadButton_Default.rbLinkButton.rbRounded {
  background-image: none !important; }

.RadButton_Default.rbLinkButton.rbRounded.rbDisabled {
  background-image: none !important; }

.gridCheckBox {
  top: 1.5px; }

/*.RadTabStrip.rtsTop .rtsLevel1 .rtsLink {
    font-weight: normal;
}

.RadTabStrip.rtsTop .rtsSelected .rtsLink {
    font-weight: bold;
    border-bottom-color: white !important;//fix ie
}*/
/*.RadTabStrip_Default .rtsLevel .rtsLink{
    background-image: none !important;
    //background-position: 0 !important;
    //text-decoration: none !important;
}*/
.RadTabStrip .rtsLevel1 {
  border-color: #cdcdcd !important; }

.RadTabStrip .rtsSelected .rtsLink {
  color: #555 !important;
  font-weight: 800 !important;
  border-top-color: #ddd !important;
  border-left-color: #ddd !important;
  border-right-color: #ddd !important; }

.RadTabStrip .rtsLI, .RadTabStrip .rtsLink {
  font-size: 12px !important; }

.RadTabStrip .rtsLink {
  padding: 6px 15px !important; }

/*.RadInput_Bootstrap.riSingle .riTextBox, 
.RadForm_Bootstrap.RadForm.rfdTextbox input.riTextBox.rfdDecorated{
    height: 30px !important;
}*/
.RadInput_Bootstrap.riSingle input.riTextBox {
  height: 30px !important; }

.RadInput_Bootstrap.mandatoryField input.riTextBox,
.RadInput_Bootstrap.mandatoryField textarea.riTextBox {
  background-color: #ffffcc; }

html body .RadInput_Bootstrap .riTextBox {
  font-size: 12px !important; }

html body .RadInput_Bootstrap .riTextBox,
html body .RadInputMgr_Bootstrap {
  box-shadow: none !important; }

html body .RadInput_Bootstrap .riDisabled {
  border-color: #ccc !important; }

html body .RadInput_Bootstrap .riRead {
  border-color: #ccc !important;
  color: inherit !important; }

html body .RadInput_Bootstrap:not(.mandatoryField) .riRead {
  background-color: inherit !important; }

html body .RadInput_Bootstrap .riDisabled,
html body .RadInput_Disabled_Bootstrap {
  color: inherit !important; }

.RadAjax .raDiv {
  background-image: none !important;
  position: absolute;
  left: 50%;
  top: 50%;
  margin: -20px 0 0 -20px !important;
  border: 2px solid transparent;
  border-radius: 50%;
  border-top: 2px solid #1984c8;
  width: 40px !important;
  height: 40px !important;
  -webkit-animation: spin 0.5s linear infinite;
  animation: spin 0.5s linear infinite; }

.Bootstrap .reTool, .Bootstrap .reToolbar li .reTool, .Bootstrap .reRibbonBarWrapper .reToolbar li .reTool,
.RadWindow .Bootstrap.reToolbarWrapper .reToolbar li .reTool, .Bootstrap.RadEditor .reDialog .reTool,
.Bootstrap.RadEditor .reToolbar .reTool, .Bootstrap.RadEditor .reModule .reTool, .Bootstrap .reToolbarWindow .reToolbar .reTool {
  height: 30px !important; }

.Bootstrap .reDropdown, .Bootstrap .reTool_disabled.reDropdown {
  height: 30px !important; }

.Bootstrap.RadEditor.mandatoryField iframe {
  background-color: #ffffcc !important; }

.k-editor .k-registeredDocument {
  background: 50% 50% no-repeat url("../../Images/document_16.png") !important; }

.k-editor .k-editor-button:hover .k-registeredDocument {
  background-color: #ff6; }

.RadPicker_Bootstrap .rcCalPopup,
.RadPicker_Bootstrap .rcTimePopup {
  height: 28px !important; }

.RadGrid_Bootstrap .rgRow .RadPicker_Bootstrap [type="text"],
.RadGrid_Bootstrap .rgAltRow .RadPicker_Bootstrap [type="text"],
.RadGrid_Bootstrap .rgEditForm .RadPicker_Bootstrap [type="text"] {
  border-radius: 0px !important; }

.RadGrid_Bootstrap .RadPicker_Bootstrap a.rcCalPopup,
.RadGrid_Bootstrap .RadPicker_Bootstrap a.rcTimePopup {
  border-radius: 0 4px 4px 0 !important; }

.RadCalendarPopup .RadCalendar_Bootstrap .rcMainTable {
  font-size: 12px !important; }

.RadCalendarPopup .RadCalendar_Bootstrap .rcMain .rcRow a,
.RadCalendarPopup .RadCalendar_Bootstrap .rcMain .rcRow span {
  width: 27px !important;
  height: 25px !important; }

.RadCalendarPopup .RadCalendar_Bootstrap .rcTitlebar table {
  font-size: 12px !important; }

.RadCalendarFastNavPopup .RadCalendarMonthView_Bootstrap {
  font-size: 12px !important; }
  .RadCalendarFastNavPopup .RadCalendarMonthView_Bootstrap .rcButtons input {
    font-size: 12px !important; }

.RadListBox_Bootstrap {
  font-size: 12px !important; }

.RadListBox_Bootstrap .rlbButton {
  padding: 0px !important; }

.RadListBox_Bootstrap.mandatoryField .rlbGroup {
  background-color: #ffffcc; }

.RadListBox .rlbDisabled {
  opacity: 1 !important; }

@-webkit-keyframes spin {
  0% {
    -webkit-transform: rotate(0deg); }
  100% {
    -webkit-transform: rotate(360deg); } }

@keyframes spin {
  0% {
    transform: rotate(0deg); }
  100% {
    transform: rotate(360deg); } }

/*// Hide the default from appearing in the RadWindow
a.rwIcon {
    background-image: none !important;
}

// Hide the first TD element so as to remove the appearance of padding on the second TD, which houses the texst
.rwTitlebarControls {
    td:first-child {
        display: none;
    }
}
    
// Improve appearance of the "no records" text in the grids, using 8px padding applied by default to RadGrid_Default skin
.rgNoRecords {
    td:first-child {
        padding-left: 8px;
    }
}*/
.RadTabStrip.activity-tabs .rtsLevel .rtsLink {
  background-image: none; }
  .RadTabStrip.activity-tabs .rtsLevel .rtsLink > span {
    background-image: none; }
  .RadTabStrip.activity-tabs .rtsLevel .rtsLink .rtsIn {
    font-size: 1.1em;
    text-align: left !important;
    color: #5a5a5a; }
  .RadTabStrip.activity-tabs .rtsLevel .rtsLink .rtsTxt:before {
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    padding-right: 8px; }

.tab-selected .rtsTxt {
  font-weight: 900;
  color: #666; }

.tab-likes .rtsTxt:before {
  content: "\f087"; }

.tab-follows .rtsTxt:before {
  content: "\f234"; }

.tab-comments .rtsTxt:before {
  content: "\f0e5"; }

